Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.locator
Interface ILatencySubscriber

All Known Implementing Classes:
  DynamicEndpointSnitch

    public interface ILatencySubscriber

Method Summary
`void` | `receiveTiming(java.net.InetAddress address, java.lang.Double latency)`

Method Detail

### receiveTiming

    void receiveTiming(java.net.InetAddress address,
                       java.lang.Double latency)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2010 The Apache Software Foundation